Problema grave con BP 1.2 y wp 2.9.2

Inicio Foros Otros WordPress y similares Multisitio – BuddyPress Problema grave con BP 1.2 y wp 2.9.2

Este debate contiene 3 respuestas, tiene 1 mensaje y lo actualizó  Kw0lf15 hace 7 años, 11 meses.

  • Autor
    Publicaciones
  • #19764

    Kw0lf15
    Participante

    <p>Hola gente, resulta que yo estaba trabajando en local con BuddyPress 1.2, y bueno termine de modificarlo, y me decidi a subirlo, en local tengo wp 2.9.2, y en mi sitio tambien, cuando lo subo y lo activo, me da el error "no tienes autorizacion para acceder a esta pagina" no puedo entrar a ningun lado de la administracion.<br />
    estas son las cosas que intente<br />
    los plugins estan descartados por que tengo los mismos plugins activados con las mismas modificaciones en ambos lugares<br />
    Tambien intente borrar todo (base de datos) e instalar devuelta todo sin activar ningun plugin, pero me da el mismo error<br />
    cuando lo instale tenia activado el tema por default de wordpress, y paso lo mismo<br />
    Intente instalar todas las versiones de bp compatibles con wp 2.9.2 y me pasa lo mismo<br />
    La unica diferencia que tienen las dos instalaciones<br />
    es que la que esta online tiene agregados unos emoticones personalizados, modifique el texto escritorio por echa un vistazo (talvez esto sea ahora estaba por probar) y modifique el edit-user.php agregandole unas cajas y enlaces extra, nada mas..<br />
    si alguien tiene una idea que me avise..
    </p>

  • #48325

    Kw0lf15
    Participante

    descartado lo del menu (escritorio)

  • #48326

    Kw0lf15
    Participante

    Definitivamente es problema de la instalacion hay algo que genera un conflicto pero no se que es :/

  • #48348

    Kw0lf15
    Participante

    hice una instalacion en limpio y tampoco no entiendo que pasa :S

El foro ‘Multisitio – BuddyPress’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido